
Grupo A - Support #1553

Encontrar un sitio

10/10/2021 05:26 PM - Olver Arce

Status: Resolved Start date: 10/24/2021

Priority: Normal Due date: 10/28/2021

Assignee: Olver Arce % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Encontrar un sitio por su nombre o un tipo de sitio por ser el más cercano al usuario. Escuchar orden del usuario al pedir ir al sitio

History

#1 - 10/15/2021 02:25 AM - Victor Castro

- Assignee set to Olver Arce

#2 - 11/27/2021 10:17 AM - Victor Castro

- % Done changed from 0 to 80

#3 - 12/06/2021 07:42 PM - Victor Castro

- % Done changed from 80 to 100

#4 - 12/16/2021 07:48 PM - Victor Castro

- Status changed from New to Resolved
